Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

will not install on jommla 1.5
(1 viewing) (1) Guest
Universal booking and reservations component for Joomla!.

If your topic falls within one of the subcategories, then please post it directly there. Post to this parent category only if your question does not match any subcategory topic.
  • Page:
  • 1

TOPIC: will not install on jommla 1.5

will not install on jommla 1.5 9 years, 4 months ago #22981

i have problem at the install :

this is the error:


My php.ini is:
upload_max_filesize=400M
post_max_size=64M
max_execution_time=200
max_input_time=200

what can i do to install the module?

if you will say : booking package is large. Control if setting of maximum upload file size is enough. please be more specify

i am using mozzilla and safary on mac.

i also send a e-mail to suport ......
The topic has been locked.
  • Page:
  • 1
User Login Empty